Subject: git-push hook to update remote working copy safely

From: "Sam Watkins" <[email-masked]>
Date: Fri, 23 Feb 2007 19:51:49 +1100

peace,

I'm looking for a command that will update the remote working copy after
a "git push", without damaging any changes that may have been made to
the working copy.
I haven't used git barely at all, hoping this is an okay place to ask
about this.  I can put the command into the push hook myself, I just
don't know what command does that!

This is one of the last "pieces" needed for a hopefully useful
application I'm working on with a friend, which uses git for storage and
file transfer.

Sam